ul#cssmw0 {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw0 ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw0 ul li {
  background-image: none;
  float: none;
}
ul#cssmw0 li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw0 li ul {
  display: none;
  top: 0;
}
ul#cssmw0 li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw0 li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw0 li.current > ul {
  position: absolute;
}
ul#cssmw0 > li {
  background-image: url("../cssmw0_images/left.gif");
  background-position: left top;
  background-repeat: no-repeat;
}
ul#cssmw0 > li > span {
  background-image: url("../cssmw0_images/right.gif");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw0 > li > span > a {
  background-image: url("../cssmw0_images/center.jpg");
  background-repeat: repeat-x;
  color: #fff;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 8px 0 8px;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 74px;
}
ul#cssmw0 > li:hover {
  background-image: url("../cssmw0_images/left_hover.gif");
  background-position: left top;
  background-repeat: no-repeat;
}

ul#cssmw0 > li.hover {
  background-image: url("../cssmw0_images/left_hover.gif");
  background-position: left top;
  background-repeat: no-repeat;
}

ul#cssmw0 > li.current {
  background-image: url("../cssmw0_images/left_hover.gif");
  background-position: left top;
  background-repeat: no-repeat;
}
ul#cssmw0 > li:hover > span {
  background-image: url("../cssmw0_images/right_hover.gif");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw0 > li.hover > span {
  background-image: url("../cssmw0_images/right_hover.gif");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw0 > li.current > span.current {
  background-image: url("../cssmw0_images/right_hover.gif");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw0 > li:hover > span > a {
  background-image: url("../cssmw0_images/center_hover.jpg");
  background-repeat: repeat-x;
  color: #203417;
  font-weight: bold;
  text-decoration: none;
}

ul#cssmw0 > li.hover > span > a {
  background-image: url("../cssmw0_images/center_hover.jpg");
  background-repeat: repeat-x;
  color: #203417;
  font-weight: bold;
  text-decoration: none;
}

ul#cssmw0 > li.current > span.current > a.current {
  background-image: url("../cssmw0_images/center_hover.jpg");
  background-repeat: repeat-x;
  color: #203417;
  font-weight: bold;
  text-decoration: none;
}
